小迷 發問時間: 電腦與網際網路電腦網路 · 2 0 年前

請jave各位高手近來我需要求救

我需要兩套軟體

J2SDK 我需要1.5版的

jakarta-tomcat 我需要5.0的

我真的找不到學校又要做專題可不可以

請各位幫我這個忙

謝謝

1 個解答

評分
還有問題?馬上發問,尋求解答。